.main-banner {
    height: 90vh; 
    min-height: 800px;
    position: relative;
}

.header {
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: space-between;
}

.banner-content {
    max-width: 800px;
    margin: 0 0;
    z-index: 999;
    text-shadow: 2px 1px #111211;
}

.banner-photo {
    position: absolute;
    z-index: -1;
    video, image {
        width: 500px;
        height: auto;
    }
}

.subtext {
    position: absolute;
    max-width: 100%;
    bottom: 0;
}

@media screen and (max-width: 800px){
    .main-banner {
        height: initial;
        min-height: initial;
    }
    .banner-photo {
        position: relative;
        video, image { 
            width: 100%;
            margin-bottom: 1rem;
        }
    }
    .subtext {
        position: relative;
    }
}